{ inputs, config, pkgs, ... }:
{
    imports = [inputs.walker.homeManagerModules.walker];
    programs.walker = {
        enable = true;
        runAsService = true;
    };
    home.file."${config.xdg.configHome}/walker" = {
        source = ./files;
        recursive = true;
    };
}
